/* 全体設定---------------------------------------------------------------------- */
body{
  color: #333;
  background-color: white;
  margin: 8px auto auto auto;
  text-align: center;
  scrollbar-face-color:#d0e4ec;
  scrollbar-highlight-color:#f5f4f9;
  scrollbar-shadow-color:#f5f4f9;
  scrollbar-3dlight-color:#f5f4f9;
  scrollbar-darkshadow-color:#f5f4f9;
  scrollbar-arrow-color:#9e8f89;
  scrollbar-track-color:#f5f4f9;
}

em{
font-weight : bold;
font-style : normal;
}
a:link      { color: #88720D; text-decoration: none }
a:visited   { color: #88720D; text-decoration: none }
a:active   { color: #88720D; text-decoration: none }
a:hover   {color: #B0C4DE; text-decoration: underline;}

#titlespace{
width:783px;
height:210px;
padding-top:10px;
}
img{border: 0px;}
/* --all-- */
#a_all{
  width : 800px;
  background : url('images/allback_b.jpg') repeat-y;
  margin : 0 auto;
  }
#all{
  width : 785px;
  margin : 2px auto 0px auto;
  background : #E7FEFE;
  }
#head{
  width : 785px;
  background : url('images/head_b.jpg') no-repeat;
  height : 342px;
background-position:0 3px;
 text-align : center;
  }
  .head_txt{
    padding-top : 10px;
    padding-left: 10px;
    text-align : center;
    font-weight :bold;
    }
  h1.site_title{
  color : #F07594;
  font-size : medium;
  letter-spacing:8px;
  font-weight : bold;
  margin-top : 60px ;
  margin-left:0px;
  }
  .site_title a,
  .site_title a:link,
  .site_title a:visited,
  .site_title a:active,
  .site_title a:hover  {
  color: #F07594;
  text-decoration: none;
  }
  .sitedesc{
    font-size : x-small;
    color : #f0f0f0;
       }
  .cren{
    font-size : 10px;
    text-align : center;
    margin : 0 auto;
   padding-left:20px;
  padding-top:50px;

     }
  
#left_c{
  float:left;
  width:200px;
    padding: 10px 10px 20px 0px;
}
#right_c{
  float:right;
  width:180px;
  background-color: transparent;
  padding: 10px 0px 20px 10px;
}
.c_txt{
  text-align : center;
  margin : 0;
  }
.linktitle{
  background: #E1EEEC url('images/link_b.jpg');
  background-position : left;
  text-align: left;
  font-size: 11px;
  line-height: 150%;
  padding: 3px 0px 3px 10px;
  margin-left : 7px;
  color : #708090;
  font-weight : bold;
}

.linktext1{
color: #333;
  background:#fff;
  font-size: 12px;
  line-height: 170%;
  margin-bottom : 10px;
  margin-right : 7px;
  padding: 10px;
  text-align : left;
}


.linktitle2{
  background: #E1EEEC url('images/link_b.jpg');
  background-position : left;
  text-align: left;
  font-size: 11px;
  line-height: 150%;
  padding: 3px 0px 3px 10px;
  margin-right : 7px;
  color : #708090;
  font-weight : bold;
}
.linktext{
  color: #333;
  background:#fff;
  font-size: 12px;
  line-height: 170%;
  margin-bottom : 10px;
  margin-left : 7px;
  padding: 10px;
  text-align : left;
}
.linktext2{
  color: #333;
  background:#fff;
  font-size: 10px;
  line-height: 170%;
  margin-bottom : 10px;
  margin-right : 7px;
  padding: 10px;
  text-align : left;
}
.linktext3{
  color: #333;
  background:#fff;
  font-size: 10px;
  line-height: 170%;
  margin-bottom : 10px;
  margin-right : 7px;
  padding: 5px;
  text-align : center;
}
.shikaku{
  color : #FF4500;
  font-size : 10px;
  }
/* --entry-- */
#main_c{
  padding: 10px 0px 20px 0px;
  margin-left : 200px;
  margin-right : 180px;
}
  #main_all{
    border : dashed #88720D;
    border-width : 0 1px 0 1px;
    margin-left : 5px;
    margin-right : 5px;
    }
table.main{
  width : 380px;
  margin : 0 auto;
  margin-bottom : 20px;
  }
.entry_date{
  width : 380px;
  font-size: 12px;
  font-weight: bold;
  color: #FF4500;
  line-height: 150%;
  padding: 3px 0px 3px 5px;
  border-bottom:2px dashed #808080;
  background : #fff url('images/auth_b.jpg');
}
.e_title{
  color:#FFFFFF;
  background : url('images/title_b.gif') no-repeat;
  background-position : bottom left;
  font-weight: bold;
  font-size: small;
  padding: 10px 0px 5px 10px;
  margin-bottom : 1px;
  border-bottom :1px solid #88720D;
}

.e_title a{
color:#ffffff;
}

.entry_state,
.entry_body{
  color: #333;
  width : 380px;
  font-size: 13px;
  line-height: 170%;
  padding: 3px 0px 3px 5px;
  background : #fff;


}
.e_body{
  color: #333;
  font-size: 12px;
  line-height: 170%;
  padding: 3px 0px 3px 5px;
  background : #fff;
}
.e_author{
  color: #88720D;
  font-size: 12px;
  font-weight : bold;
  margin : 0px;
  padding : 5px 10px;
  border-bottom :2px dashed #808080;
  line-height : 150%;
  background : #fff url('images/auth_b.jpg');
}
h3{ margin : 0px;
  font-size : x-small;
  }
.e_stdate{
  font-size: 12px;
  color: #808080;
  text-align: right;
  padding: 5px;
  background : #fff;
}
.line{
  border-bottom: 1px solid #88720D;
  padding: 10px;
  background : #fff;
  }
.e_name{
  padding-top : 20px;
  font-weight : bold;
  font-size : 14px;
  background : #fff;
  padding-left : 5px;
  }
.pict{
  float: right;
  border : 1px solid #88720D;
  padding: 5px;
  margin-right : 10px;
}
.nblink{
  font-size: small;
  text-align:center;
  padding-bottom: 10px;
  margin-top : 20px;
font-weight:bold;
}
/* -- foot -- */
#foot{
  background: #708090;
  color : #fff;
  width: 776px;
}
.copy{
  color: #888;
  font-size: 12px;
  text-align:center;
  padding : 5px;
}
/* --calendar-- */
.calendar{
  color: #333;
  font-size: 10px;
}
.cell{
  color: #333;
  font-size: 10px;
  width: 20px;
  height: 15px;
}
.cell_sunday{
  color: #FF0000;
  font-size: 10px;
  width: 15px;
  height: 15px;
}
.cell_saturday{
  color: #0000CD;
  font-size: 10px;
  width: 15px;
  height: 15px;
}
.cell_today{
  color: #ca4d86;
  font-size: 10px;
  font-weight: bold;
  width: 15px;
  height: 15px;
  border-bottom: 1px solid #FF6347;
 font-weight: bold;
}
.cell a:link,
.cell a:visited,
.cell_sunday a:link,
.cell_sunday a:visited,
.cell_saturday a:link,
.cell_saturday a:visited,
{color:   #51511E1; text-decoration: none;
}
/* --form-- */
form{
  margin: 0px;
}
input{
  color: #333;
  border:1px solid #c0c0c0;
  font-size: 10px;
}
textarea{
  color: #333;
  border:1px solid #c0c0c0;
  font-size: 12px;
}

.sbm{
  color: #5F9EAD;
  font-size : 10px;
}

.ad{
width:800px;
height:100px;
text-align: center;
margin:0 auto 0 auto;
padding-top:10px;  
}

.shikaku2{
color : #00cc33;
font-size : 9px;
padding-left:5px;
}